pbs_mkdirs(8B)

NAME
pbs_mkdirs - For Windows. Create, or fix the permissions of, the directories and files used by PBS

SYNOPSIS
pbs_mkdirs
pbs_mkdirs [ mom | sched | server ]

DESCRIPTION
Runs on Windows only. If the directories and files used by PBS exist, the pbs_mkdirs command fixes their permissions. If the directories and/or files do not exist, the pbs_mkdirs command creates them, with the correct permissions. The pbs_mkdirs command always examines the following directories and files:
    pbs.conf
    PBS_EXEC
    PBS_HOME/spool
    PBS_HOME/undelivered
    PBS_HOME/pbs_environment
Required Privilege
You must have Administrator privilege to run this command.

OPTIONS

mom The pbs_mkdirs command examines the following additional items:
    PBS_HOME/mom_priv
    PBS_HOME/mom_logs

sched
    The pbs_mkdirs command examines the following additional items:
    PBS_HOME/sched_priv
    PBS_HOME/sched_logs

server
    The pbs_mkdirs command examines the following additional items:
    PBS_HOME/server_priv
    PBS_HOME/server_logs

(no options)
    The pbs_mkdirs command examines all of the files and directories specified for each of the mom, server, and sched options.

SEE ALSO
The PBS Professional Administrator's Guide, pbs_probe(8B)